@charset "utf-8";ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
button{background-color:transparent;border:0;}
.select-decor{position:relative;display:inline-block;zoom:1;*display:inline;width:282px;height:42px;color:#000;z-index:10;}
.select-decor.error .select-header{background-image:url(../img/embed-select-bg-error.png);}
.select-popup{display:inline-block;zoom:1;*display:inline;width:282px;display:block;cursor:pointer;position:relative;}
.select-popup .select-header{width:282px;height:25px;background-image:url(../img/select.png);background-repeat:no-repeat;background-position:left top;padding:4px;margin-top:5px;}
.select-popup .select-header.noselect{background-image:url(../img/noselect.png);}
.select-popup .select-header .select-text{height:22px;padding:0 10px 0 5px;line-height:27px;overflow:hidden;}
.select-popup .select-content{display:none;margin-top:-1px;width:282px;}
.select-popup .select-list{padding:0px;margin:-1px 2px 0 2px;overflow:auto;max-height:200px;background-color:#fff;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-right-color:#999;border-bottom-color:#999;border-left-color:#999;}
.select-popup .select-list li{line-height:1.4em;cursor:pointer;font-size:14px;padding-top:3px;padding-right:5px;padding-bottom:3px;padding-left:10px;}
.select-popup .select-list li:hover{background-color:#EFEFEF;}
.select-popup .select-list li.selected{background-color:#abdbf5;}
.spinner{background:#000;opacity:0.5;filter:alpha(opacity=50);position:absolute;z-index:100;width:100%;height:100%;display:none;}
.spinner img{position:absolute;z-index:100;left:50%;top:50%;margin-left:-15px;margin-top:-15px;}
.content{padding:12px;}
.btn-close{display:block;position:absolute;cursor:pointer;right:15px;top:10px;width:14px;height:14px;background-image:url(../img/btn-close.png);}
.operator-status{text-shadow:0px 1px 1px #333;margin-bottom:10px;font-size:14px;overflow:hidden;}
.operator-status strong{font-weight:bold;}
.input-name{width:245px;height:27px;background-image:url(../img/input-name.png);background-repeat:no-repeat;background-position:left top;padding:4px 4px 4px 33px;margin-top:5px;}
.input-name input{line-height:25px;font-size:16px;width:242px;height:25px;padding:0 3px;margin:0;border:none;outline:none;background-color:#f6f6f6;color:#999;}
.input-email{width:245px;height:24px;background-image:url(../img/input-email.png);background-repeat:no-repeat;background-position:left top;padding:4px 4px 4px 33px;margin-top:5px;margin-bottom:2px;}
.input-email input{line-height:25px;font-size:16px;width:240px;height:25px;padding:0 3px;margin:0;border:none;outline:none;background-color:#f6f6f6;color:#999;}
.input-email.error{background-image:url(../img/input-email-error.png);box-shadow:0px 0px 8px #ff0000;}
.input-email.error input{color:#813535;}
textarea{width:280px;height:130px;padding:5px;margin-top:3px;outline:none;background-color:#fff;overflow-y:auto;overflow-x:hidden;resize:none;color:#999;border:1px solid #999;border-radius:3px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
textarea.error{box-shadow:0px 0px 8px #ff0000;color:#813535;}
.btn-send{display:block;cursor:pointer;width:116px;height:38px;background-image:url(../img/button.png);background-repeat:no-repeat;background-position:left top;float:right;margin-top:10px;margin-right:4px;}
.btn-send:active{background-position:left bottom;}
.question-send{display:none;}
.question-send label{text-align:center;margin-top:130px;margin-bottom:90px;display:block;}
.question-send .back-link{cursor:pointer;display:block;font-weight:bold;margin-top:15px;float:left;text-shadow:0px 1px 1px #333;}
.underline{text-decoration:underline;}
.footer-text{color:#000;font-size:12px;position:absolute;bottom:0;left:10px;padding-bottom:5px;}
.footer-text a:visited, .footer-text a:link, .footer-text a:hover, .footer-text a:active{color:#5f5f5f;}
#emailinput{display:block;}
.dark{color:#fff !important;}
.dark .info-text, .dark label{color:#fff !important;text-shadow:0px 1px 0px #666 !important;}
.dark .footer-text, .dark .footer-text a{color:#fff !important;}
.dark .hint{color:#eee;text-shadow:0px 1px 0px #111 !important;}
.light{color:#1F1F1F !important;}
.light .info-text, .light label{text-shadow:0px 1px 0px #CCC !important;}
.light .footer-text, .light .footer-text a{color:#1F1F1F !important;}
.light .hint{color:#505050 !important;text-shadow:0px 1px 0px #eee !important;}
.offline #emailinput{display:block;}
.offline #groupselect{display:none;}